prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-max44009
Description: I2C Low-power Digital Ambient Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-max44009
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
